## drupal6-mod-inline 1.0

=== debian/changelog ===
drupal6-mod-inline (1.0-2) unstable; urgency=low

  * Fixed autogenerated debian/copyright.
  * Additional copyrights found.

 -- Al Nikolov <clown@debian.org>  Thu, 22 Apr 2010 19:39:02 +0400

drupal6-mod-inline (1.0-1) unstable; urgency=low

  * Initial release. Closes: #576849.

 -- Al Nikolov <clown@debian.org>  Wed, 07 Apr 2010 18:04:20 +0000
