=== debian/control ===
Source: drupal6-mod-inline
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.8.4
Homepage: http://drupal.org/project/inline

Package: drupal6-mod-inline
Architecture: all
Depends: ${misc:Depends}, drupal6
Description: inline module for Drupal 6
 Inline module allows users to display uploaded files and images 
 inline, i.e. place links to files into a content using a simple 
 [inline:filename.jpg] tag.  The effect is a link to the file or the 
 display of an image, depending on the file type.
