=== debian/watch ===
version=3
http://drupal.org/project/inline .*/inline-6.x-(\d[\d_.]+)\.tar\.gz
